{
	"name": "form/nc/nc-stock/production-stock/query/stock-erp.json",
	"table": [
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"query": [["pr.json_data.stock_balance", ">", 0], "and", ["pr.product_type", "not in", ["service", "work"]]],
	"order": ["pr.product_id", ">"]
}
